## linux-signed-aws-5.19 5.19.0-1029.30~22.04.1

=== debian/ancillary/linux-generate-aws-5.19/debian/changelog ===
linux-generate-aws-5.19 (5.19.0-1029.30~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1029.30~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Jul 2023 10:52:12 -0600

linux-generate-aws-5.19 (5.19.0-1028.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1028.29~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:33:03 -0600
