=== debian/changelog ===
linux-signed-aws-5.19 (5.19.0-1029.30~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1029.30~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Jul 2023 10:52:12 -0600

linux-signed-aws-5.19 (5.19.0-1028.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1028.29~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:33:03 -0600

linux-signed-aws-5.19 (5.19.0-1027.28~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1027.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 May 2023 12:08:40 -0600

linux-signed-aws-5.19 (5.19.0-1026.27~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 09:34:12 -0600

linux-signed-aws-5.19 (5.19.0-1025.26~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1025.26~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 19:37:28 -0600

linux-signed-aws-5.19 (5.19.0-1024.25~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1024.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 20:20:35 -0300

linux-signed-aws-5.19 (5.19.0-1023.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1023.24~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 09:01:41 -0600

linux-signed-aws-5.19 (5.19.0-1022.23~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.23~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 14:52:33 +0100

linux-signed-aws-5.19 (5.19.0-1021.22~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 14:00:04 -0700

linux-signed-aws-5.19 (5.19.0-1020.21~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1020.21~22.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 10:45:11 -0700

linux-signed-aws-5.19 (5.19.0-1019.20~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1019.20~22.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 12:05:52 +0100

linux-signed-aws-5.19 (5.19.0-1018.19~22.04.2) jammy; urgency=medium

  * Master version: 5.19.0-1018.19~22.04.2

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Jan 2023 08:57:21 -0700

linux-signed-aws-5.19 (5.19.0-1018.19~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1018.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 10:55:09 -0700

linux-signed-aws-5.19 (5.19.0-1000.0~22.04.1) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 12:48:35 -0600
